@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Kanit");
@keyframes toHide {
  from {
    filter: grayscale(1); }
  to {
    filter: grayscale(0); } }

@keyframes toShow {
  from {
    filter: grayscale(0); }
  to {
    filter: grayscale(1); } }

@keyframes ani_jump {
  0% {
    transform: translate3d(0, 0, 0); }
  100% {
    transform: translate3d(0, -10px, 0); } }

a {
  cursor: pointer; }

.text--blue {
  color: #2fa0ff; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 980px;
  margin: 0 auto; }
  .container--home {
    height: 650px !important; }
  .container--soul {
    background: top center no-repeat url(./../static/images/bg_soul.png) !important;
    height: 518px !important; }
  .container--promotion {
    background: top center no-repeat url(./../static/images/bg_snakeladder.png) !important;
    height: auto !important; }
  .container--history {
    background: top center no-repeat url(./../static/images/bg_history.png) !important;
    height: 518px !important; }
    .container--history:after {
      content: '';
      background: top center no-repeat url(./../static/images/bg_bottomHistory.png);
      display: block;
      width: 100%;
      height: 503px;
      position: absolute;
      bottom: 0;
      left: 0; }
  .container--senditem {
    background: top center no-repeat url(./../static/images/bg_senditem.png) !important;
    height: 1253px !important; }
    .container--senditem:before, .container--senditem:after {
      content: '';
      display: block;
      width: 100%;
      position: absolute; }
    .container--senditem:before {
      background: top right no-repeat url(./../static/images/bg_topSenditem.png);
      height: 418px;
      top: -140px;
      right: 0; }
    .container--senditem:after {
      background: top center no-repeat url(./../static/images/bg_bottomSenditem.png);
      height: 882px;
      bottom: 0;
      left: 0; }
  .container--random {
    background: top center no-repeat url(./../static/images/bg_contentrandom.png) !important;
    width: 100%;
    margin-top: 130px !important;
    height: 548px !important; }

.bg-bottom {
  background: url("./../static/images/bg_bottom.png") no-repeat top center;
  width: 1105px;
  height: 580px;
  position: absolute;
  bottom: 0; }
  .bg-bottom--snakeladders {
    background-image: url(./../static/images/bg_bottomEvent.png);
    height: 470px; }
  .bg-bottom--1, .bg-bottom--3, .bg-bottom--6, .bg-bottom--9 {
    background-image: none; }
  .bg-bottom--2 {
    background-image: url(./../static/images/bg_bottomPromotion2.png);
    height: 558px; }
  .bg-bottom--4 {
    background-image: url(./../static/images/bg_bottomPromotion4.png);
    height: 570px; }
  .bg-bottom--5 {
    background-image: url(./../static/images/bg_bottomPromotion5.png);
    height: 571px; }
  .bg-bottom--7 {
    background-image: url(./../static/images/bg_bottomPromotion7.png);
    height: 517px; }
  .bg-bottom--8 {
    background-image: url(./../static/images/bg_bottomPromotion8.png);
    height: 600px; }

.section__head {
  margin-top: -30px;
  margin-bottom: 50px;
  text-align: center;
  z-index: 2;
  position: relative; }
  .section__head h3 {
    padding: 25px 30px;
    display: inline-block;
    border-radius: 30px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 0 1px 5px #f87778;
    font-size: 22px;
    width: 350px;
    background: url(./../static/images/bg_heading.png) no-repeat center center; }
  .section__head--clearitem {
    margin-bottom: 9px; }
  .section__head--senditem {
    margin-bottom: 0; }
  .section__head--random {
    margin-bottom: -3px; }

.section__content {
  color: #fff;
  margin: 0 auto; }
  .section__content--home {
    width: 65% !important; }
  .section__content--soul {
    width: 70%;
    position: relative;
    z-index: 1; }
  .section__content--clearitem {
    width: 82%;
    overflow: auto; }
  .section__content--promotion {
    width: 80%; }
  .section__content--history {
    position: relative;
    z-index: 1; }

.section__btn {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 42px; }
  .section__btn--senditem, .section__btn--random {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    bottom: 20px; }
  .section__btn--random {
    bottom: 5px; }

.btn {
  font-family: 'Kanit', sans-serif;
  cursor: pointer; }
  .btn:focus {
    outline: none; }

img {
  max-width: 100%; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section:nth-of-type(2) .container {
      margin-top: 50px;
      background-image: url(./../static/images/bg_snakeladder.png);
      height: auto; }
    .preorder__section:nth-of-type(2) .section__content {
      width: 80%; }
    .preorder__section--header {
      height: 800px; }
  .preorder .preorder-inner {
    background: no-repeat top center url(../static/images/bg.jpg) #1a1a1a;
    width: 1105px;
    margin: 0 auto;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 65px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }
  .header .btn-promotion {
    background-color: #000027;
    border: 2px solid #fff;
    padding: 7px 25px;
    color: #fff;
    border-radius: 50px;
    font-size: 26px;
    position: absolute;
    bottom: 200px;
    left: 0;
    right: 0;
    margin: auto;
    width: 27%;
    text-align: center;
    text-decoration: none;
    z-index: 99; }
    .header .btn-promotion:hover {
      background-color: #f87778; }

.condition__text {
  padding-left: 30px; }
  .condition__text li {
    list-style-type: decimal; }

.condition .container {
  background: url("./../static/images/bg_condition.png") no-repeat top center;
  height: 700px; }

.condition .section__content {
  color: #000; }

.page__wrapper {
  background: url("./../static/images/bg_inner.jpg") no-repeat top center;
  width: 1105px;
  min-height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .page__wrapper .container {
    background: url("./../static/images/bg_clearItem.png") no-repeat top center;
    height: 450px;
    margin-top: 165px; }
  .page__wrapper--promotion1, .page__wrapper--promotion2, .page__wrapper--promotion3, .page__wrapper--promotion4, .page__wrapper--promotion5, .page__wrapper--promotion6, .page__wrapper--promotion7, .page__wrapper--promotion8, .page__wrapper--promotion9 {
    background-image: url(./../static/images/bg_promotion1.jpg); }
    .page__wrapper--promotion1 .container, .page__wrapper--promotion2 .container, .page__wrapper--promotion3 .container, .page__wrapper--promotion4 .container, .page__wrapper--promotion5 .container, .page__wrapper--promotion6 .container, .page__wrapper--promotion7 .container, .page__wrapper--promotion8 .container, .page__wrapper--promotion9 .container {
      margin-top: 720px; }
  .page__wrapper--promotion2 {
    background-image: url(./../static/images/bg_promotion2.jpg); }
  .page__wrapper--promotion3 {
    background-image: url(./../static/images/bg_promotion3.jpg); }
  .page__wrapper--promotion4 {
    background-image: url(./../static/images/bg_promotion4.jpg); }
  .page__wrapper--promotion5 {
    background-image: url(./../static/images/bg_promotion5.jpg); }
  .page__wrapper--promotion6 {
    background-image: url(./../static/images/bg_promotion6.jpg); }
  .page__wrapper--promotion7 {
    background-image: url(./../static/images/bg_promotion7.jpg); }
  .page__wrapper--promotion8 {
    background-image: url(./../static/images/bg_promotion8.jpg); }
  .page__wrapper--promotion9 {
    background-image: url(./../static/images/bg_promotion9.jpg); }
  .page__wrapper--random {
    background-image: url(./../static/images/bg_random.jpg); }

.soul::after {
  content: '';
  background: url("./../static/images/house.png") no-repeat top center;
  width: 1105px;
  height: 546px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0; }

.soul__items {
  width: 39.4%;
  float: left;
  text-align: center; }
  .soul__items:last-child {
    float: right; }
  .soul__items--img {
    background: url("./../static/images/bg_ball.png") no-repeat top center;
    padding: 30px 10px 10px; }
  .soul__items--text {
    font-size: 18px;
    font-weight: normal;
    text-shadow: 3px 0 #6c4e3a, -3px 0 #6c4e3a, 0 3px #6c4e3a, 0 -3px #6c4e3a, 2px 2px #6c4e3a, -2px -2px #6c4e3a, -2px 2px #6c4e3a, 2px -2px #6c4e3a;
    margin: 10px auto; }

.soul__img {
  background: top center no-repeat url(./../static/images/bg_imgitem.png);
  padding: 8px; }
  .soul__img > img {
    display: block;
    margin: 0 auto; }

.soul__btn {
  background: top center no-repeat url(./../static/images/buttons/btn.png);
  display: block;
  width: 153px;
  height: 45px;
  margin: 15px auto;
  text-align: center;
  display: table;
  color: #000;
  text-decoration: none; }
  .soul__btn:hover {
    background-position: 0 -45px; }
  .soul__btn > * {
    display: table-cell;
    vertical-align: middle;
    line-height: 1; }

.btn-default {
  background: top center no-repeat url(./../static/images/buttons/btn.png);
  display: block;
  width: 153px;
  height: 45px;
  margin: 0 20px;
  text-align: center;
  display: table;
  color: #fff;
  text-shadow: 0 0 2px #000;
  text-decoration: none; }
  .btn-default:hover {
    background-position: 0 -45px; }
  .btn-default.inactive {
    filter: grayscale(1);
    cursor: no-drop; }
  .btn-default > * {
    display: table-cell;
    vertical-align: middle;
    line-height: 1; }
  .btn-default.inactive {
    filter: grayscale(1);
    cursor: no-drop; }

.count {
  display: inline-block;
  background-color: #b16459;
  padding: 0px 10px;
  vertical-align: middle;
  border-radius: 5px;
  font-size: 28px;
  margin: 0 5px 0 30px; }

body ::-webkit-scrollbar {
  width: 5px; }

body ::-webkit-scrollbar-track {
  background-color: #ffa197; }

body ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #c78881; }

.items__wrapper {
  width: auto;
  padding: 0 50px; }
  .items__wrapper--center {
    display: inline-block;
    margin: 0 auto;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--left, .items__wrapper--right {
    display: inline-block;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--rightInner, .items__wrapper--leftInner {
    height: 300px;
    overflow-y: auto; }

.items__pieces--left {
  display: inline-block;
  vertical-align: middle; }

.items__pieces--right {
  display: inline-block;
  vertical-align: middle; }

.btn-plus,
.btn-minus {
  font-size: 42px;
  line-height: 36px;
  padding: 3px 12px;
  border-radius: 5px;
  border: 0;
  font-family: 'Kanit', sans-serif;
  vertical-align: middle;
  margin: 0 5px; }

.btn-plus {
  background: white;
  background: -moz-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: -webkit-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: radial-gradient(circle, white 0%, #b4b4b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#b4b4b4",GradientType=1); }

.btn-minus {
  background: #f00004;
  background: -moz-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: -webkit-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: radial-gradient(circle, #f00004 0%, #b10002 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f00004",endColorstr="#b10002",GradientType=1);
  color: #fff; }

.line::after {
  content: '';
  border-right: 5px solid #fff;
  position: absolute;
  right: 0;
  top: 0;
  height: 438px;
  margin-top: -58px; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }

.left__menu .menu-icon {
  margin: 20px 0 0 20px;
  display: inline-block;
  cursor: pointer; }

.left__menu .menu-close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer; }
  .left__menu .menu-close__icon {
    display: block;
    width: 20px;
    height: 20px; }
    .left__menu .menu-close__icon::before, .left__menu .menu-close__icon::after {
      position: absolute;
      top: 50%;
      left: 50%;
      content: ' ';
      height: 25px;
      width: 3px;
      background-color: #fff; }
    .left__menu .menu-close__icon:before {
      transform: translate3d(-50%, -50%, 0) rotate(45deg); }
    .left__menu .menu-close__icon::after {
      transform: translate3d(-50%, -50%, 0) rotate(-45deg); }

.left__menu--list {
  position: absolute;
  top: 0;
  z-index: 999;
  left: -1000px;
  width: 250px;
  background: #213976;
  padding: 100px 30px;
  height: 100vh;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .left__menu--list.show {
    left: 0; }
  .left__menu--list a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: block;
    padding: 5px 0; }
    .left__menu--list a:hover {
      color: #000; }

.left__menu .bg-overlay {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  top: 0;
  z-index: 9;
  display: none; }
  .left__menu .bg-overlay.show {
    display: block; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }

.clearitem {
  color: #735442; }
  .clearitem__wrap {
    float: left; }
    .clearitem__wrap--right {
      float: right; }
  .clearitem__table {
    background: top center no-repeat url(./../static/images/bg_headClearItem.png);
    width: 508px;
    height: 54px;
    display: table;
    text-align: center; }
    .clearitem__table > div {
      display: table-cell;
      vertical-align: middle; }
    .clearitem__table--body {
      background-image: url(./../static/images/bg_bodyClearItem.png);
      height: 238px;
      margin-top: 15px; }
      .clearitem__table--body .clearitem__txt:first-child, .clearitem__table--body .clearitem__txt:nth-child(2) {
        text-align: left; }
  .clearitem__wraptxt {
    margin: 15px auto; }
  .clearitem__txt {
    display: inline-block;
    vertical-align: middle; }
    .clearitem__txt:first-child {
      width: 35%; }
    .clearitem__txt:nth-child(2) {
      width: 43%; }
    .clearitem__txt:last-child {
      width: 22%; }
    .clearitem__txt > span {
      padding: 0 24.8px; }
  .clearitem__status {
    width: 24px;
    height: 24px;
    margin: 0 auto;
    background: #6c4e3a;
    border-radius: 50%; }
  .clearitem__boxnum {
    background: top center no-repeat url(./../static/images/bg_numItem.png);
    width: 260px;
    height: 147px;
    text-align: center;
    display: table; }
    .clearitem__boxnum:first-child {
      margin-bottom: 13px; }
    .clearitem__boxnum > div {
      display: table-cell;
      vertical-align: middle; }
  .clearitem__txtnum {
    font-weight: bold;
    font-size: 1.1em; }
    .clearitem__txtnum--num {
      position: relative;
      font-size: 1.6em;
      margin: 0.4em auto; }
      .clearitem__txtnum--num.used:before {
        content: "*ใช้ไปแล้ว*";
        color: #FF0000;
        font-size: 16px;
        position: absolute;
        top: -1em;
        left: 0px;
        display: block;
        width: 100%;
        text-align: center; }

.snakeladder {
  padding: 20px 0 150px;
  position: relative;
  z-index: 2; }
  .snakeladder__charactor {
    position: absolute;
    z-index: 10;
    width: 85px;
    height: 85px; }
    .snakeladder__charactor img {
      position: absolute;
      bottom: 0px;
      left: 0px; }
    .snakeladder__charactor .charactor.animation {
      animation-name: ani_jump;
      animation-duration: 0.25s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: linear;
      animation-fill-mode: forwards; }
  .snakeladder__rewardboxs {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%; }
  .snakeladder__rewardbox {
    position: absolute;
    display: block;
    width: 50px;
    height: 43px; }
    .snakeladder__rewardbox--detail {
      width: 161px !important;
      height: 208px !important;
      z-index: 20;
      pointer-events: none;
      user-select: none; }
      .snakeladder__rewardbox--detail img {
        display: block;
        transform: translate3d(-95px, -208px, 0); }
    .snakeladder__rewardbox--0 {
      top: 95px;
      left: 101px; }
    .snakeladder__rewardbox--1 {
      top: 95px;
      left: 225px; }
    .snakeladder__rewardbox--2 {
      top: 95px;
      left: 343px; }
    .snakeladder__rewardbox--3 {
      top: 100px;
      left: 464px; }
    .snakeladder__rewardbox--4 {
      top: 101px;
      left: 585px; }
    .snakeladder__rewardbox--5 {
      top: 101px;
      left: 707px; }
    .snakeladder__rewardbox--6 {
      top: 241px;
      left: 707px; }
    .snakeladder__rewardbox--7 {
      top: 382px;
      left: 707px; }
    .snakeladder__rewardbox--8 {
      top: 523px;
      left: 707px; }
    .snakeladder__rewardbox--9 {
      top: 664px;
      left: 707px; }
    .snakeladder__rewardbox--10 {
      top: 805px;
      left: 707px; }
    .snakeladder__rewardbox--11 {
      top: 946px;
      left: 707px; }
    .snakeladder__rewardbox--12 {
      top: 1086px;
      left: 707px; }
    .snakeladder__rewardbox--13 {
      top: 1226px;
      left: 707px; }
    .snakeladder__rewardbox--14 {
      top: 1368px;
      left: 707px; }
    .snakeladder__rewardbox--15 {
      top: 1508px;
      left: 707px; }
    .snakeladder__rewardbox--16 {
      top: 1650px;
      left: 707px; }
    .snakeladder__rewardbox--17 {
      top: 1791px;
      left: 707px; }
    .snakeladder__rewardbox--18 {
      top: 1931px;
      left: 707px; }
    .snakeladder__rewardbox--19 {
      top: 2072px;
      left: 707px; }
    .snakeladder__rewardbox--20 {
      top: 2213px;
      left: 707px; }
    .snakeladder__rewardbox--21 {
      top: 2354px;
      left: 707px; }
    .snakeladder__rewardbox--22 {
      top: 2354px;
      left: 585px; }
    .snakeladder__rewardbox--23 {
      top: 2213px;
      left: 585px; }
    .snakeladder__rewardbox--24 {
      top: 2072px;
      left: 585px; }
    .snakeladder__rewardbox--25 {
      top: 1931px;
      left: 585px; }
    .snakeladder__rewardbox--26 {
      top: 1791px;
      left: 585px; }
    .snakeladder__rewardbox--27 {
      top: 1650px;
      left: 585px; }
    .snakeladder__rewardbox--28 {
      top: 1508px;
      left: 585px; }
    .snakeladder__rewardbox--29 {
      top: 1368px;
      left: 585px; }
    .snakeladder__rewardbox--30 {
      top: 1226px;
      left: 585px; }
    .snakeladder__rewardbox--31 {
      top: 1086px;
      left: 585px; }
    .snakeladder__rewardbox--32 {
      top: 946px;
      left: 585px; }
    .snakeladder__rewardbox--33 {
      top: 805px;
      left: 585px; }
    .snakeladder__rewardbox--34 {
      top: 664px;
      left: 585px; }
    .snakeladder__rewardbox--35 {
      top: 523px;
      left: 585px; }
    .snakeladder__rewardbox--36 {
      top: 382px;
      left: 585px; }
    .snakeladder__rewardbox--37 {
      top: 241px;
      left: 585px; }
    .snakeladder__rewardbox--38 {
      top: 241px;
      left: 464px; }
    .snakeladder__rewardbox--39 {
      top: 382px;
      left: 464px; }
    .snakeladder__rewardbox--40 {
      top: 523px;
      left: 464px; }
    .snakeladder__rewardbox--41 {
      top: 664px;
      left: 464px; }
    .snakeladder__rewardbox--42 {
      top: 805px;
      left: 464px; }
    .snakeladder__rewardbox--43 {
      top: 946px;
      left: 464px; }
    .snakeladder__rewardbox--44 {
      top: 1086px;
      left: 464px; }
    .snakeladder__rewardbox--45 {
      top: 1226px;
      left: 464px; }
    .snakeladder__rewardbox--46 {
      top: 1368px;
      left: 464px; }
    .snakeladder__rewardbox--47 {
      top: 1508px;
      left: 464px; }
    .snakeladder__rewardbox--48 {
      top: 1650px;
      left: 464px; }
    .snakeladder__rewardbox--49 {
      top: 1791px;
      left: 464px; }
    .snakeladder__rewardbox--50 {
      top: 1931px;
      left: 464px; }
    .snakeladder__rewardbox--51 {
      top: 2072px;
      left: 464px; }
    .snakeladder__rewardbox--52 {
      top: 2213px;
      left: 464px; }
    .snakeladder__rewardbox--53 {
      top: 2354px;
      left: 464px; }
    .snakeladder__rewardbox--54 {
      top: 2354px;
      left: 343px; }
    .snakeladder__rewardbox--55 {
      top: 2213px;
      left: 343px; }
    .snakeladder__rewardbox--56 {
      top: 2072px;
      left: 343px; }
    .snakeladder__rewardbox--57 {
      top: 1931px;
      left: 343px; }
    .snakeladder__rewardbox--58 {
      top: 1791px;
      left: 343px; }
    .snakeladder__rewardbox--59 {
      top: 1650px;
      left: 343px; }
    .snakeladder__rewardbox--60 {
      top: 1508px;
      left: 343px; }
    .snakeladder__rewardbox--61 {
      top: 1368px;
      left: 343px; }
    .snakeladder__rewardbox--62 {
      top: 1226px;
      left: 343px; }
    .snakeladder__rewardbox--63 {
      top: 1086px;
      left: 343px; }
    .snakeladder__rewardbox--64 {
      top: 946px;
      left: 343px; }
    .snakeladder__rewardbox--65 {
      top: 805px;
      left: 343px; }
    .snakeladder__rewardbox--66 {
      top: 664px;
      left: 343px; }
    .snakeladder__rewardbox--67 {
      top: 523px;
      left: 343px; }
    .snakeladder__rewardbox--68 {
      top: 382px;
      left: 343px; }
    .snakeladder__rewardbox--69 {
      top: 241px;
      left: 343px; }
    .snakeladder__rewardbox--70 {
      top: 241px;
      left: 225px; }
    .snakeladder__rewardbox--71 {
      top: 382px;
      left: 225px; }
    .snakeladder__rewardbox--72 {
      top: 523px;
      left: 225px; }
    .snakeladder__rewardbox--73 {
      top: 664px;
      left: 225px; }
    .snakeladder__rewardbox--74 {
      top: 805px;
      left: 225px; }
    .snakeladder__rewardbox--75 {
      top: 946px;
      left: 225px; }
    .snakeladder__rewardbox--76 {
      top: 1086px;
      left: 225px; }
    .snakeladder__rewardbox--77 {
      top: 1226px;
      left: 225px; }
    .snakeladder__rewardbox--78 {
      top: 1368px;
      left: 225px; }
    .snakeladder__rewardbox--79 {
      top: 1508px;
      left: 225px; }
    .snakeladder__rewardbox--80 {
      top: 1650px;
      left: 225px; }
    .snakeladder__rewardbox--81 {
      top: 1791px;
      left: 225px; }
    .snakeladder__rewardbox--82 {
      top: 1931px;
      left: 225px; }
    .snakeladder__rewardbox--83 {
      top: 2072px;
      left: 225px; }
    .snakeladder__rewardbox--84 {
      top: 2213px;
      left: 225px; }
    .snakeladder__rewardbox--85 {
      top: 2354px;
      left: 225px; }
    .snakeladder__rewardbox--86 {
      top: 2354px;
      left: 101px; }
    .snakeladder__rewardbox--87 {
      top: 2213px;
      left: 101px; }
    .snakeladder__rewardbox--88 {
      top: 2072px;
      left: 101px; }
    .snakeladder__rewardbox--89 {
      top: 1931px;
      left: 101px; }
    .snakeladder__rewardbox--90 {
      top: 1791px;
      left: 101px; }
    .snakeladder__rewardbox--91 {
      top: 1650px;
      left: 101px; }
    .snakeladder__rewardbox--92 {
      top: 1508px;
      left: 101px; }
    .snakeladder__rewardbox--93 {
      top: 1368px;
      left: 101px; }
    .snakeladder__rewardbox--94 {
      top: 1226px;
      left: 101px; }
    .snakeladder__rewardbox--95 {
      top: 1086px;
      left: 101px; }
    .snakeladder__rewardbox--96 {
      top: 946px;
      left: 101px; }
    .snakeladder__rewardbox--97 {
      top: 805px;
      left: 101px; }
    .snakeladder__rewardbox--98 {
      top: 664px;
      left: 101px; }
    .snakeladder__rewardbox--99 {
      top: 523px;
      left: 101px; }
    .snakeladder__rewardbox--100 {
      top: 382px;
      left: 101px; }
  .snakeladder__datareward {
    background: top center no-repeat url(./../static/images/bg_popup.png);
    width: 161px;
    height: 184px;
    padding-bottom: 24px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 2;
    transform: translate3d(-95px, -100%, 0px);
    text-align: center; }
    .snakeladder__datareward img {
      display: block;
      margin: 30px auto 10px; }
  .snakeladder__wrapbtnrolldice {
    position: absolute;
    top: 7%;
    left: -15%;
    z-index: 2; }
    .snakeladder__wrapbtnrolldice--fixed {
      position: fixed;
      top: 50%;
      left: 43px; }
  .snakeladder__btnrolldice {
    display: block;
    width: 139px;
    height: 142px;
    background: top center no-repeat url(./../static/images/buttons/btn_rollDice.png); }
    .snakeladder__btnrolldice:hover {
      background-position: 0 -142px; }
    .snakeladder__btnrolldice img {
      display: block; }
    .snakeladder__btnrolldice--diamond {
      background-image: url(./../static/images/buttons/btn_rollDice2.png); }
    .snakeladder__btnrolldice--cancel {
      background-image: url(./../static/images/buttons/btn_cancel_rollDice.png); }

.history__list li {
  padding: 0 10px; }
  .history__list li::after {
    content: "";
    display: block;
    clear: both; }

.history__list--left {
  float: left; }

.history__list--right {
  float: right; }

.history__list--wrap {
  width: 60%;
  margin: 0 auto; }

.senditem {
  position: relative;
  z-index: 1;
  margin: 4px auto;
  font-size: 10pt;
  width: 75%; }
  .senditem__box {
    text-align: center;
    width: 16%;
    display: inline-block;
    vertical-align: top;
    padding: 0 2%;
    color: #000000;
    cursor: pointer; }
    .senditem__box.select .senditem__img {
      background: center no-repeat url(./../static/images/sendItem/box_select.png); }
    .senditem__box.inactive {
      filter: grayscale(1);
      cursor: no-drop; }
    .senditem__box span {
      position: absolute;
      bottom: 20px;
      right: 19px;
      width: 25px; }
  .senditem__img {
    position: relative;
    width: 98px;
    height: 98px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center; }

.board {
  position: relative;
  width: 85%;
  margin: 0 auto;
  text-align: center; }
  .board__img {
    margin: 10px 1.5%;
    width: 17%;
    display: inline-block;
    vertical-align: middle;
    filter: grayscale(0); }
    .board__img--active {
      filter: grayscale(0) drop-shadow(0px 0px 1px brown) drop-shadow(0px 0px 1px brown) drop-shadow(0px 0px 10px yellow); }
    .board__img--inactive {
      filter: grayscale(1); }
    .board__img--rnd0infinite {
      animation-name: toHide;
      animation-delay: 0s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd1infinite {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd2infinite {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd3infinite {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd4infinite {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd5infinite {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd6infinite {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd7infinite {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd8infinite {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd9infinite {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd0 {
      animation-name: toHide;
      animation-delay: 0s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd1 {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd2 {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd3 {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd4 {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd5 {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd6 {
      animation-name: toHide;
      animation-delay: 0.3s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd7 {
      animation-name: toHide;
      animation-delay: 0.1s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd8 {
      animation-name: toHide;
      animation-delay: 0.4s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--rnd9 {
      animation-name: toHide;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
    .board__img--selected {
      animation-name: toShow;
      animation-delay: 0.2s;
      animation-duration: 0.3s;
      animation-iteration-count: 10;
      animation-direction: alternate;
      animation-timing-function: ease-in-out;
      animation-fill-mode: forwards; }
